[Reserved]
reserve=DoNotUseIt

[Settings]
CrashDumpEnabled=2
SoftInstallTime=
BSODNum=
BSODMaxUptime=
BSODDefaultUptime=
FreezeUpdateAssistPort=6082
fridayApptid=bb213bf5575b4083be14285042e46ef3
LogonUserName=高新一中
Desktop=C:\Users\高新一中\Desktop
